.slide {
  position: relative;
}
.slide .inner {
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 2;
}
.result{
	 position: absolute;
  left: 0;
  bottom: 0;
  z-index: 1;
	
}

.bt{
	position: absolute;
	top:-525px;
	left:0px;
	
	width: 780px;
    height: 520px;
	background:transparent;
	border: none;
	
	z-index: 3;
}
